
Foreman - Bug #29165

Config Management should load eventful records

02/25/2020 11:57 AM - Ondřej Pražák

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1806356 Red Hat JIRA:  

Pull request:    

Description

Description of problem:

Click on Monitor -> Config Management load result without filter eventful = true

Second click on "Monitor -> Config Management" url changed to 

https://foreman.example.com/config_reports?search=eventful+%3D+true

but still filter eventful is not applied

Actual results: By default, Config report filter for eventful reports is not applied

Expected results: Foreman loads report with filter enventful = true

Related issues:

Is duplicate of Foreman - Bug #28942: Monitor -> Config Management does not l... New

History

#1 - 03/29/2020 01:51 PM - Tomer Brisker

- Subject changed from Config Management should load eventful records

 to Config Management should load eventful records

- Status changed from New to Duplicate

duplicate of #28942

#2 - 03/29/2020 01:51 PM - Tomer Brisker

- Is duplicate of Bug #28942: Monitor -> Config Management does not load the proper content. added
